@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: url(//static.univ-spn.fr/font/MaterialIcons-Regular.ttf); /* For IE6-8 */
    src: local('Material Icons'),
        local('MaterialIcons-Regular'),
        url(//static.univ-spn.fr/font/MaterialIcons-Regular.ttf) format('truetype');
}
@font-face {
    font-family: 'Material Icons Outlined';
    font-style: normal;
    font-weight: 400;
    src: url(//static.univ-spn.fr/font/MaterialIconsOutlined-Regular.otf); /* For IE6-8 */
    src: local('Material Icons Outlined'),
        local('MaterialIconsOutlined-Regular'),
        url(//static.univ-spn.fr/font/MaterialIconsOutlined-Regular.otf) format('truetype');
}
@font-face {
    font-family: 'Oxygen Light';
    src: url('//static.univ-spn.fr/font/Oxygen-normal-300.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/Oxygen-normal-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/Oxygen-normal-300.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/Oxygen-normal-300.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: light;
}

@font-face {
    font-family: 'Source Sans Pro Light';
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Light.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Light.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue-Light.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue-Light.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: light;
}

@font-face {
    font-family: 'Source Sans Pro';
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: normal;
}

@font-face {
    font-family: 'Source Sans Pro SemiBold';
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: normal;
    font-weight: bold;
}

@font-face {
    font-family: 'Source Sans Pro Light Italic';
    src: url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue-LightItalic.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: italic;
    font-weight: light;
}

@font-face {
    font-family: 'Source Sans Pro  Italic';
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: italic;
    font-weight: normal;
}

@font-face {
    font-family: 'Source Sans Pro SemiBold Italic';
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: italic;
    font-weight: bold;
}

@font-face {
    font-family: 'Source Sans Pro Bold Italic';
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot'); /* IE9 Compat Modes */
    src: url('//static.univ-spn.fr/font/HelveticaNeue-Italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.woff') format('woff'), /* Modern Browsers */
         url('//static.univ-spn.fr/font/HelveticaNeue-Italic.ttf') format('truetype'); /* Safari, Android, iOS */
    font-style: italic;
    font-weight: bold;
}
b, strong {
    font-family: 'Source Sans Pro SemiBold';
}

.material-icons {
    font-family: 'Material Icons';
    font-weight: normal;
    font-style: normal;
    font-size: 24px;  /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
    -moz-osx-font-smoothing: grayscale;
    font-feature-settings: 'liga';
    vertical-align: middle;
}

.material-icons-outlined{
    font-family: 'Material Icons Outlined';
    font-size: 24px;
    font-weight: normal;
    font-style: normal;
    line-height: 1;
    display: inline-block;
    width: 1em;
    height: 1em;
    cursor: default;
    -webkit-transition: color 0.5s;
            transition: color 0.5s;
    vertical-align: middle;
    white-space: nowrap;
    letter-spacing: normal;
    text-transform: none;
    word-wrap: normal;
    direction: ltr;
    font-feature-settings: 'liga';
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility;
    vertical-align: middle;
}
